start-cli-net-gateway-check-port(1)

NAME
start-cli-net-gateway-check-port - about.check-port-reachability

SYNOPSIS
start-cli net gateway check-port [--format] [-h|--help] <PORT> <GATEWAY>

DESCRIPTION
about.check-port-reachability

OPTIONS

--format

-h, --help
    Print help

<PORT>
    help.arg.port

<GATEWAY>
    Gateway identifier